From: Michelle Grandchamp <[email-masked]>
Date: Fri, 5 Feb 1999 11:01:06 -0800 (PST)

I have a couple of questons. When I log on to get my messages, there is a
message that says that my user quota is exceeded and that I need to get
rid of files. Now, I don't know what that means or how to fix it. Second,
I keep getting disconnected. I know that when someone calls or even picks
up the phone, I get disconnected, but I often get disconnected in the
middle of trying to send e-mail to others. Some answers would be greatly
appreciated. I don't know aanything about computers, so....I kinda need
help. 

Thank You, Michelle Grandchamp

-----------------------------------------------------------------
 For information about this mailing list, and its archives, see: 
 http://www.washington.edu/pine/pine-info/
-----------------------------------------------------------------